/*Colors: https://goo.gl/W436GB
#C4C6C7
#7D7E7F
#FCFEFF
#3F4040
#E2E4E5
*/
body {
	background-color: #3F4040;
	color: #C4C6C7;
	margin: 0;
}
main {
	margin:0 15% 0 15%
}

nav {
	background-color: #6B6A69;
	margin: 0;
	padding: 0;
}
nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

nav li {
	float: left;
}

nav a {
	display: block;
	color: #C4C6C7;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
}
